/*
 Theme Name:   PE Automotive
 Theme URI:    https://pixelproduction.de
 Author:       PixelProduction
 Author URI:   https://pixelproduction.de
 Template:     generatepress
 Version:      1.1
*/

.wpcf7-form .wpcf7-response-output {
    color: var(--on-primary);
}

.single-job .wpcf7-form .wpcf7-response-output {
    color: #ffffff;
}

.main-navigation .main-nav ul li a {
    cursor: pointer;
}


